import { Image } from '@tarojs/components';
import { useLoad } from '@tarojs/taro';

import { switchDefaultTab } from '@/utils/app';

import './index.less';

const PREFIX = 'page-start';

export default function Start() {
  useLoad(() => {
    switchDefaultTab();
  });

  return (
    <div className={PREFIX}>
      <div className={`${PREFIX}__app`}>
        <Image className={`${PREFIX}__icon`} mode="aspectFit" src={require('@/statics/svg/slogan.svg')} />
        <div className={`${PREFIX}__text`}>每天推荐海量高薪通告 </div>
      </div>
    </div>
  );
}
